.area2-tab-list li,.area2-tlist .tit,.area5-c2-list li{background:url(http://ue2.17173.itc.cn/images/qn/index/2013/icon.png) no-repeat;  }


.area2-mod .hd,.area2-tlist .tit,.area4-mod .hd,.new-list .tit,.area4-c1 .img-pic1 .pic .img,.first-screen-c2-c2 .hd,.first-screen-c2-c4 .hd,.first-screen-mod1 .hd,.vote .submit-b,.area1-c2 p .star,.first-screen-list1 .tit{ background: url(http://ue1.17173.itc.cn/images/ayzj/index/2013/sp.png) no-repeat;}
/*first-screen*/
.first-screen-mod1{ background: url(http://ue1.17173.itc.cn/images/ayzj/index/2013/bg-re1.jpg) repeat;}
.first-screen-mod1 .hd{ height:34px; padding:0 8px; line-height:34px; background-position: 0 -120px;}
.first-screen-mod1 .hd .tit{ padding-left: 10px; color: #fff;}
.first-screen-mod1 .hd .link{ color:#999}

.first-screen-list1 li{ height:24px; line-height:24px}
.first-screen-list1 .date{ padding-right:8px; color: #494949;}
.first-screen-list1 .tit{ display:inline-block; padding-left:15px}
.first-screen-list1 .tit a{ font-size:14px; color: #ccc;}
.first-screen-list1 .line{ overflow:hidden; height:0; margin:12px 0; font-size:0; line-height:0; border-top: 1px dashed #3b3939;}


.mod-link2{ padding:5px 10px}
.mod-link2 .tit{ display:inline-block; *display:inline; *zoom:1; height:25px; padding:0 8px; line-height:25px; color:#e3e8b1; background:#615039}
.mod-link2 .bd{ font-size:0}
.mod-link2 .link{ display:inline-block; margin-right:12px; font-size:12px; line-height:22px; white-space:normal; color:#6b5d25}

.first-screen{ overflow:hidden; *zoom:1;  }
.first-screen-c1{ float:left; width:330px}
.first-screen-c2{ float:left; width:380px; margin-left:10px}
.first-screen-c3{ float:right; width: 230px;}

.focus-w,.focus-in{ overflow:hidden; width:320px; height:240px}
.focus-w{ padding:5px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) 0 -150px no-repeat}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:320px; height:240px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:180px; height: 24px; padding:5px 135px 5px 5px; font: normal 0px/22px "\5fae\8f6f\96c5\9ed1";}
.focus-item .txt a{ color:#fff}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:55); opacity:.55}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom: 4px; right:5px; height: 23px;}
.focus-num a{ display:inline-block; float:left; width: 17px; height: 23px; margin-left:1px; font: bold 16px/23px "\5fae\8f6f\96c5\9ed1"; text-align:center; color: #fff; background-color: #877d76;}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color: #900700;}

.first-screen-c1-c1,.first-screen-c1-c2{ margin-top: 10px}
.first-screen-c1-c1 .hd,.first-screen-c1-c2 .hd{ height:33px; line-height: 33px; background-color: #710902; border-bottom: 1px solid #000; padding: 0 10px; }
.first-screen-c1-c1 .hd .tit,.first-screen-c1-c2 .hd .tit{ color: #fff}
 .first-screen-c1-c1 .hd .more a{ color:#ccc}
.first-screen-c1-c1 .bd{ background: #242424; padding:5px 10px 7px; overflow: hidden;*zoom:1; }
.first-screen-c1-c1 .bd .item{ padding:6px 0}
.first-screen-c1-c1 .bd .pic{ width:102px; margin-right:15px; }
.first-screen-c1-c1 .bd .img{ border: 1px solid #fff;}
.first-screen-c1-c1 .bd .pic .avatar{ width: 100px; height: 74px}
.first-screen-c1-c1 .bd .text .tit{ color: #b32e31; font-weight: bold;}
.first-screen-c1-c1 .bd .text .tit a{ color: #b32e31;}

.mod-link{ *zoom:1; padding:5px 0 5px;}
.mod-link .con{ width:100%}
.mod-link .c1{ width: 55px; padding-right:2px; vertical-align: top;}
.mod-link .tit{ display:inline-block; overflow:hidden; width: 55px; height: 21px;  color:#e6dfc8; line-height: 21px; text-align:center;background:#4a1714; color: #b58c8a}


.mod-link .link{ display:inline-block; padding:0 6px; color:#787878; line-height:22px; white-space:nowrap}
.mod-link .sep{ color:#787878;} 

.first-screen-c2 .focus-news{ text-align:center}
.first-screen-c2 .top-news{ overflow:hidden; width:100%; padding-top:10px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c2 .hot-news{ overflow:hidden; width:100%; margin-top:13px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c2 .c-link1{ color: #b32e31;}
.first-screen-c2 .c-link2{ margin:0 2px; color: #ccc;}

.first-screen-c2-c2{ margin-top:12px; }

.first-screen-c2-c2 .gb-tab{ overflow:hidden; position:absolute}
.first-screen-c2-c2 .gb-tab-item{ float:left; height: 29px; padding-bottom: 2px;}
.first-screen-c2-c2 .gb-tab-c{ display:inline-block; overflow:hidden; width:90px; height: 29px; font-size: 12px; color: #ccc; line-height: 29px; text-align:center; }
.first-screen-c2-c2 .gb-tab-c:hover{ text-decoration:none}
.first-screen-c2-c2 .current{ height: 31px; color: #fff; font-weight:bold;  font-size: 14PX; background: #661617;}
.first-screen-c2-c2 .bd{padding: 10px 5px;}
.first-screen-c2-c2 .bd .more{ padding:3px 0; text-align:right}
.first-screen-c2-c2 .bd .more a{ color:#634c3a}

.first-screen-c2-c3{ overflow:hidden; *zoom:1; height:25px; padding:10px 20px; border:1px solid #c7c78b; border-top:none; background:#ddddb7}
.first-screen-c2-c3 .tit{ float:left; line-height:25px}


.first-screen-c2-c4{ }
.first-screen-c2-c4 .hd{ height:31px; /* padding:0 8px; */ line-height:31px; background-position: 0 -159px; background-repeat: repeat-x; }
.first-screen-c2-c4 .hd .tit{ color:#fff; font-weight: bold; font-size:14px; background:#661617; padding: 0 10px;}
.first-screen-c2-c4 .hd .link{ color:#634c3a}
.first-screen-c2-c4 .bd{ padding: 8px 15px;}

.first-screen-c3-c1{}
.first-screen-c3-c1 .bd{ padding:8px 0 10px}
.first-screen-c3-c1 .gb-list2{}
.first-screen-c3-c1 .gb-list2-item{ display:block; margin-top:2px}
.first-screen-c3-c1 .gb-list2-con{ width:214px}
.first-screen-c3-c1 .gb-list2-c1{ padding:3px; }
.first-screen-c3-c1 .avatar{ width: 214px; height: 62px;}

.first-screen-list2 li{ height:22px; line-height:22px}
.first-screen-list2 .tit{ display:inline-block; overflow:hidden; width:98%; padding-left:8px; color:#938e33; white-space:nowrap; text-overflow:ellipsis; background:url(images/b1.png) -58px -243px no-repeat}
.first-screen-list2 .tit a{ color:#938e33}

.first-screen-c3-c2 .bd{ padding:10px 6px}
.first-screen-c3-c2 .focus-news{ padding-bottom:10px; margin-bottom:10px; border-bottom:1px dashed #aaac88}
.first-screen-c3-c2 .top-news{ overflow:hidden; font:bold 14px/22px "\5b8b\4f53"; color:#e4e5c8; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c3-c2 .top-news .c-link1{ color:#e4e5c8}
.first-screen-c3-c2 .top-detail{ margin-top:5px; color:#938e33; line-height:22px}
.first-screen-c3-c2 .top-detail .link{ color:#938e33}

.first-screen-c3-c3 .bd{ padding:13px; overflow: hidden;*zoom:1;}
.first-screen-c3-c3{ border-bottom:1px solid #000}
.first-screen-c3-c3 .bd .pic{ width:85px; margin-right:12px;  }
.first-screen-c3-c3 .bd .pic .avatar{ width:85px; height: 75px;  }
.first-screen-c3-c3 .bd .text a{ color: #b32e31;} 

.first-screen-c3-c4{ margin-top: 10px}
.first-screen-c3-c4 .hd{ height: 33px; line-height: 33px; background: #1c1c1c}
.first-screen-c3-c4 .hd .tit{ background-color: #661617; padding:0 10px; color: #fff; } 
.first-screen-c3-c4 .bd{ background: #242424; padding: 0 0 15px 16px;} 

.vote{}
.votetitle,.votetitle a{ color: #ccc; font-weight:bold; padding:10px 0}
.voteitem{ font-size:0; color: #ccc; }
.voteitem input{ margin-right:5px; vertical-align:middle}
.itemtitle{ display:inline-block; font-size:12px; line-height:20px; vertical-align:middle}
.vote_button{ margin-top:15px; margin-left: 40px}
.vote-pl{ margin-top:5px; display: none;}
.vote-pl a{ color: #ccc;}
.vote .submit-b{ height:26px; width:100px; line-height: 26px; background-position:0 -300px; border: none; color: #fff; text-align: center; }
.vote .submit-b:hover{ background-position:-110px -300px }
.vote-form{ padding-left:10px;}


.area1{ margin-top: 10px}

.area1 .pn-hd{ height:50px; padding:0}
.area1 .pn-hd .gb-tab-item{ float:left}
.area1 .pn-hd .gb-tab-c{ float:left; width:241px; height:45px; line-height:45px; padding-bottom:5px; background:url(http://ue1.17173.itc.cn/images/ayzj/index/2013/a2sp.jpg) no-repeat; color:#fff;  }
.area1 .pn-hd .gb-tab-item1 .gb-tab-c{ background-position:0 0}
.area1 .pn-hd .gb-tab-item1 .gb-tab-c:hover,.area1 .pn-hd .gb-tab-item1 .current{ background-position:0 -60px }
.area1 .pn-hd .gb-tab-item2 .gb-tab-c{ background-position:-241px 0}
.area1 .pn-hd .gb-tab-item2 .gb-tab-c:hover,.area1 .pn-hd .gb-tab-item2 .current{ background-position:-241px -60px }
.area1 .pn-hd .gb-tab-item3 .gb-tab-c{ background-position:-482px 0}
.area1 .pn-hd .gb-tab-item3 .gb-tab-c:hover,.area1 .pn-hd .gb-tab-item3 .current{ background-position:-482px -60px }
.area1 .pn-hd .gb-tab-item4 .gb-tab-c{ width:236px; background-position:-723px 0}
.area1 .pn-hd .gb-tab-item4 .gb-tab-c:hover,.area1 .pn-hd .gb-tab-item4 .current{ background-position:-723px -60px }



.area1 .pn-bd{ overflow:hidden; padding:10px 5px 5px 0; min-height:289px}

.area1-c1{ float:left; width:310px;}
.area1-c1 .img{ margin-left:10px; display:block; border:1px solid #333}
.area1-c1 .img .avatar{ width:298px; height:247px;}
.area1-c1 .tt-link{ overflow:hidden;*zoom:1; margin:10px 0 0 6px; _margin-left:4px}
.area1-c1 .tt-link a{ float:left; display:inline-block; width:72px; height:22px; background:#4c0808; border:1px solid #631313; color:#ffcf8a; line-height:22px; text-align:center; margin-left:2px} 

.area1-c2{ float:left; width:230px; margin-left:10px ; padding-top:5px}
.area1-c2 p{ color:#999; line-height:24px}  
.area1-c2 .line{ padding-bottom:5px; border-bottom:1px dashed #666; }
.area1-c2 p .name{ color:#e0e0e0; font-weight:bold}
.area1-c2 p .star{display:inline-block; width:17px; height:16px; background-position:0 -380px; overflow:hidden; vertical-align:middle; padding:1px}
.area1-c2 .pb3{}


.area1-c3{ float:right; width:380px;padding-top:5px}
.area1 .hd{ height:32px;line-height:32px; }
.area1 .hd .tit{ color:#b32e31; font-weight:bold; font-size:12px}
.area1 .hd .more a{ color:#ccc}
.area1-c3-c1{ border-bottom:1px solid #363636;} 
.area1-c3-c1 .bd{ border-bottom:1px solid #161616}
.area1-c3-c1 .img-list{ overflow:hidden;*zoom:1}
.area1-c3-c1 .img-list li{ padding-bottom:15px;}
.area1-c3-c1 .img-list a{ display:block; border:1px solid #191919; padding:1px; background:#363636 } 
.area1-c3-c1 .img-list .avatar{ width:181px; height:75px;}
.area1-c3-c2 .bd{ overflow:hidden;*zoom:1}
.area1-c3-c2 .bd .text{ width:240px;float:left}
.area1-c3-c2 .bd .pic{ float:right; width:120px; margin-right:5px}
.area1-c3-c2 .bd .pic a{ display:block; border:2px solid #363636; margin-bottom:8px} 
.area1-c3-c2 .bd .pic .avatar{ width:115px; height:50px;}
/*area2*/
.area2{ /* padding:10px; */ background: #101010 }
.area2 .pn-in{ overflow:hidden; *zoom:1}
.area2-c1{ float:left; width:310px; margin-right: 15px;}
.area2-c2{ float:left; width:310px}
.area2-c3{ float:right; width:310px}

.area2-mod{background:#242424}
.area2-mod .hd{ height:45px; padding:0 10px 0 20px ; line-height:45px; background-position:0 -240px;}
.area2-mod .hd .tit{ color:#fff; font-size:16px; font-weight:bold }
.area2-mod .hd .more a{ color:#fff}
.area2-mod .bd{ padding:5px 10px}

.area2-tlist li{ height:24px; line-height:24px}
.area2-tlist .date{ color:#494949}
.area2-tlist .tit{ display:inline-block; padding-left:10px; color:#333; background-position:-310px 0; }
.area2-tlist .tit a{ color:#999}
.area2-tlist .tit a:hover{ text-decoration: underline;}

/*area3*/
.pic-list1 .gb-list2-item{ width:24.90%; padding:5px 0}
.pic-list1 .gb-list2-con{ width: 128px; /* padding: 3px; */ color: #333; /* background:#2c4180 */}
.pic-list1 .gb-list2-con:hover{ color:#b9472f; }

.pic-list1 .gb-list2-c1{ padding: 3px; border: 1px solid #fff; background: #fff; position: relative;}
.pic-list1 .gb-list2-con:hover .gb-list2-c1{background:#d82c18; border:1px solid #a61702}
.pic-list1 .cover{ display:block; left:0; top:0; width:120px; height:90px; background:url(http://ue3.17173.itc.cn/images/ayzj/index/2013/cover1.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173.itc.cn/images/qn/index/2013/cover1.png')}


.pic-list1 .gb-list2-con:hover .cover{ display:none; _filter:none}
.pic-list1 .avatar{ width: 120px; height: 90px;}
.pic-list1 .gb-list2-c2{ padding:8px 2px}
.pic-list1 .txt{ height:40px; text-align:left; line-height:20px}

.area3{ overflow:hidden;*zoom:1}

.area3 .hd .tit{ line-height:40px; color:#fff; font-size:20px; font-weight:normal; font-family:"Microsoft YaHei " }
.area3-c1{ float:left; width:657px; padding:0 0 8px 8px}
.area3-c2{ float:right; width: 284px; border-left: 1px solid #2f0000; background: #3d0000;}

.area3-c1{ }
.area3-c1 .hd{ padding:9px 0 8px 147px; height: 45px;}
.area3-c1 .bd{ overflow:hidden; background: #afafaf; padding-top: 10px;}

.area3-c1 .hd .more{ margin-top:13px}
.area3-c1 .hd .link{ display:inline-block; width:51px; height:22px; line-height:22px; color:#fff; text-align:center;}
.area3-c1 .hd .link:hover{ text-decoration:none}

.area3-c2 .hd{ height: 43px; line-height: 43px; background: #840405; padding-left: 13px; border-bottom: 1px solid #2f0000; }
.area3-c2 .hd .tit{ color: #fff;} 
.area3-c2 .bd{ overflow:hidden;margin-top:-1px}
.area3-c2 .gb-rank{ *zoom:1}
.area3-c2 .odd{ background:#820000}
.area3-c2 .num{ width:14px; height:14px; margin:10px 6px 0 6px; line-height:14px; color:#f7c5c5}

.area3-c2 .item{ height: 33px; line-height: 33px; border-bottom: 1px dashed #550808;}
.area3-c2 .item a{ color: #ccc;}
.area3-c2 .num{width:12px; height:12px; background:#e1371d;color:#fff;line-height:12px; margin: 12px 15px 0 11px;}
.area3-c2 .title{}
.area3-c2 .date{color: #ffdeaf; padding-right:15px;}
.area3-c2 .title .tit:hover{ text-decoration:underline;}

.link-box{ height: 30px; line-height: 30px;  text-align: right; padding-right: 20px;}
.link-box, .link-box a{ font-size:14px; color:#ccc;}
.link-box a:hover{ text-decoration:underline;}
/*area4*/
.area4{ overflow: hidden;*zoom:1; background:none}
.area4-c1{ width:510px; float: left;  }
.area4-c2{ width:440px; float:right; }
.area4-mod{ background: #242424; overflow: hidden;*zoom:1;}
.area4-mod .hd{ height:40px; line-height: 40px; background-position:0 -240px; background-repeat: repeat-x; padding:0 22px 5px 13px  }
.area4-mod .hd .tit{ color: #fff}
.area4-mod .hd .more a{ color:#999;} 
.area4-mod .hd .more .sep{ padding: 0 5px; color: #999}
.area4-mod .bd{padding:16px 13px 0 15px }
.area4-mod .img-list{ width:188px; float: left; }
.area4-mod .img-list li{ float: left; padding-bottom:10px; }
.area4-mod .img-list li a{ display: block; float: left;}
.area4-mod .img-list li a .avatar{ width: 187px; height: 64px;}

.area4-c2 .bd{ padding-top: 35px; overflow:hidden;*zoom:1; height:203px}
.area4-c2 .img-list{ width:202px; float: left; }
.area4-c2 .img-list li a .avatar{ width: 88px; height: 37px;}
.area4-c2 .img-list li{ padding:0 8px 12px 0;}
.text-list { float: right; width:280px }
.new-list li{ height:24px; line-height:24px; overflow: hidden;}
.new-list .date{ color:#494949}
.new-list .tit{ display:inline-block; padding-left:10px; color:#333; background-position:-310px 0; }
.new-list .tit a{ color:#ccc}
.new-list .tit a:hover{ text-decoration: underline;}

.area4-c2 .text-list{ width: 210px}
.area4-c1 .img-pic1{ overflow: hidden; *zoom:1; padding-bottom: 20px; height:74px}
.area4-c1 .img-pic1 .pic{ width:99px; float: left; margin-right:10px;}
.area4-c1 .img-pic1 .text{ overflow: hidden;}
.area4-c1 .img-pic1 .pic .img{ display: block; width: 93px; height:67px;padding:3px 3px 4px;  background-position: -220px -301px}
.area4-c1 .img-pic1 .pic .avatar{width: 93px; height:67px;}
.area4-c1 .img-pic1 .text p{ line-height: 20px;}
.area4-c1 .img-pic1 .text .jrlt{ float: right; display: block;width:70px; height: 23px; line-height: 23px; text-align: center; color: #b58c8a; background: #4a1714 }
/*area5*/
.area5{ background:#242424 url(http://ue3.17173.itc.cn/images/ayzj/index/2013/a5bg.jpg) no-repeat;}
.area5 .pn-hd{ height: 45px; padding: 8px 35px 23px 150px}
.area5 .gb-tab-list .gb-tab-item{ float: left; height: 45px;}
.area5 .gb-tab-list .gb-tab-item .sep{ display: block; float: left; height:40px; width: 0; font-size: 0; border-right:1px solid #555; border-left: 1px solid #262626; }
.area5 .gb-tab-list .gb-tab-c{ width: 116px; height: 40px; line-height: 40px; margin-bottom: 5px; float: left;display: block; background: #333; color: #ccc; text-align: center; font-size:14px }
 .area5 .gb-tab-list .gb-tab-c:hover,.area5 .gb-tab-list .current{ height: 45px;background: url(http://ue1.17173.itc.cn/images/ayzj/index/2013/sp.png) no-repeat; background-position: 0 -330px; color: #fff; font-weight: bold; }
.area5 .gb-tab-list .more .sep{ padding: 0 5px; color: #999}
.area5 .gb-tab-list .more a{ color: #999}

.area5 .pn-bd{ overflow:hidden; *zoom:1}

.area5 .pn-bd .gb-list2-item{ width:19.9%; margin-bottom: 22px}
.area5 .pn-bd .gb-list2-con{ width: 164px; padding:3px; color: #999 }
.area5 .pn-bd .gb-list2-c1{ border: 2px solid #7a787b}
.area5 .pn-bd .gb-list2 .avatar{ width: 160px; height: 120px}
.area5 .pn-bd .gb-list2-c2{ padding: 5px;}
.area5 .pn-bd .gb-list2 .text{white-space: nowrap;}
.area5 .pn-bd .gb-list2-con:hover{ background: #8f1705; color: #fff}
.area5 .pn-bd .gb-list2-con:hover .gb-list2-c1{ border-color:#8f1705 }

/*area6*/ 
.area6{ margin-top: 10px}
.area6 .pn-in{ overflow:hidden; *zoom:1; padding:10px}

.area6-c1{ overflow:hidden; float:left; width:636px; height:250px}
.game-wiki{ width:636px; height:250px}

.area6-c2{ float:right; overflow:hidden; width:290px; height:250px}
.area6-mod .hd{ height:35px;line-height:35px; color: #fff; padding-left:10px; height:35px; line-height:35px; border-bottom: 1px solid #101010}
.area6-mod .bd{ padding:10px 5px; border-top: 1px solid #4d4d4d}  
.team-intro .c2{ margin-left:20px}
.team-intro .item{ line-height:24px; color: #999;}
.team-intro .sep,.team-intro .arrow{ margin:0 4px}
.area6-c2 .join{ display: block;width:100px; height: 24px; line-height: 24px; text-align: center; color:#ff6c63; background-color:#4a1714  }
.area6-c2 .bbd{ border-bottom: 1px dashed #999}
.team-intro a{ color: #8bb4ea;}
.team-intro a:hover{color:#ff9933}
.global-footer a{ color: #8bb4ea}

/*area7*/
.area7{ padding: 30px 20px; color: #ccc}
.area7 .tit{ font-weight: bold;}
.area7 a{ color: #ccc; line-height: 25px}


/*.mod-ztlist3{padding-top:10px;}
.mod-ztlist3 li{ height:24px; line-height:22px;}
.mod-ztlist3 .bd{ padding:10px 5px 0}
.mod-ztlist3 .gb-list1 .tit{ white-space:nowrap;background: url(http://ue2.17173.itc.cn/images/qn/index/2013/icon.png) -62px -143px no-repeat;color:white;}
.mod-ztlist3 .gb-list1 a{ display:inline-block}
.mod-ztlist3 .gb-list1 .sep{ margin:0 6px 0 4px;color:#8bb4ea;}
.mod-ztlist3 .gb-list1 .c-link1{ color:#c10000}
.mod-ztlist3 .gb-list1 .line{ overflow:hidden; height:0; margin:5px 0; font-size:0; line-height:0; border-top:1px dashed #17234f}

.mod-ztlist3 .odd-list .tit{background:url(http://ue2.17173.itc.cn/images/qn/index/2013/icon.png) -63px -142px no-repeat;}
*/

.first-screen-c2-c2 .hd{ height:31px; line-height:31px;  background-position:0 -159px; background-repeat: repeat-x;}
.first-screen-c2-c2 .hd .tit{ color: #fff; font-size:18px; font-weight:normal}
.first-screen-c2-c2 .hd .link{ color:#8bb4ea}
.first-screen-c2-c2{ margin-top:10px;padding:0 10px 10px;}


.first-screen-c2-c2 .date{ color: #494949;}
.first-screen-list1 .tit{ display:inline-block;  color:#333;padding-left:12px; background-position:-310px -37px;  cursor:pointer;}
.first-screen-list1 .tit a{ color: #ccc;}

.tit-t{display:block;width:60px;float:left;text-align:center;margin-right:5px;}


.area5 .more a{ font-size:14px; }
.area5 .more .sep{ padding:0 10px}